/*
	PostNuke Wasteland PAWN Scriptextensions
	Author: NeoPhoenix
	Date: 03.08.2013
*/

stock UpdateStatusProgressBar(playerid,Float:percentage=-1.0)
{
	return CallRemoteFunction("UpdateStatusProgressbar","df",playerid,percentage);
}